Show sidebar
Filter by
PODZIAŁKA ▼
Roller diameter - D2 [mm] ▼
Roller diameter - D4 [mm] ▼
Side plates height - H [mm] ▼
Brottlast svetsad konstruktion - BL-WE [kN] ▼

Válečkový řetěz Tsubaki RFC2040 LAMBDA CL – ANSI dvojitá rozteč LAMBDA

Válečkový řetěz Tsubaki RFC2040-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA

Válečkový řetěz Tsubaki RFC2040S LAMBDA OL – ANSI dvojitá rozteč LAMBDA (přechodový článek)

Válečkový řetěz Tsubaki RFC2050 LAMBDA CL – ANSI dvojitá rozteč LAMBDA

Válečkový řetěz Tsubaki RFC2050-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA

Válečkový řetěz Tsubaki RFC2050S LAMBDA OL – ANSI dvojitá rozteč LAMBDA (přechodový článek)

Válečkový řetěz Tsubaki RFC2060 LAMBDA CL – ANSI dvojitá rozteč LAMBDA

Válečkový řetěz Tsubaki RFC2060-S LAMBDA OL – ANSI dvojitá rozteč LAMBDA (přechodový článek)

Válečkový řetěz Tsubaki RFC2060-S LAMBDA RP – ANSI dvojitá rozteč LAMBDA

Válečkový řetěz Tsubaki RSC40 HP LAMBDA – ANSI jednoduchá rozteč LAMBDA dutý čep (HP)

Válečkový řetěz Tsubaki RSC40 HP LAMBDA CL (SC) – ANSI jednoduchá rozteč LAMBDA dutý čep (HP) (Spojovací článek – pružinová spona)

Válečkový řetěz Tsubaki RSC40 HP LAMBDA OL – ANSI jednoduchá rozteč LAMBDA dutý čep (HP) (přechodový článek)